#include "CoreMatchmakingReadyMarkerWidget.h"

void UCoreMatchmakingReadyMarkerWidget::SetPlayerStatus(const int32 index, const bool isKiller, const bool isReady)
{

}

void UCoreMatchmakingReadyMarkerWidget::SetKillerOnTop(const bool isKillerOnTop)
{

}

void UCoreMatchmakingReadyMarkerWidget::Reset()
{

}

UCoreMatchmakingReadyMarkerWidget::UCoreMatchmakingReadyMarkerWidget()
{

}
